body {
	color: black; 
	margin: 0; 
	background: #FCF1DD url(/images/back.gif) repeat-x top; 
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
}

p {
	text-align: justify;
}

h1 {
	color: #4F8F41;
	font-size: 20pt;
	margin: 0;
}

h2 {
	color: #4F8F41;
	font-size: 18pt
}

.main {
	margin: 0 auto 0 auto; 
	width: 1000px; 
	background: url('/images/main-back.gif') repeat-y;
	overflow: hidden;
}

.header {
	height: 141px;
}

.content {
	float: left; 
	width: 660px;	
	margin: 0 0 0 30px;
	overflow: hidden;
}

.logo_bottom {
	float: right; 
	width: 294px; 
	height: 275px; 
	margin: 0;
	overflow: hidden;
}

.nav {
	float: right; 
	width: 271px; 
	clear: right; 
	overflow: hidden;
	background: url('/images/nav-back.gif') repeat-y;
}

.nav_main {
	margin: 0 30px 0 20px; 
} 

.bottom_mid {
	margin: 0 auto 0 auto; 
	width: 1000px; 
	height: 29px;
	clear: all;
	overflow: show;
}

.footer {
	margin: 0 auto 0 auto; 
	width: 1000px;
	background: url(/images/footer-back.gif) repeat-y;
	overflow: hidden;
	clear: all;
}

.footer-bottom {
	height: 22px;
	overflow: hidden;
	clear: all;
}

A:link, A:visited, A:active { 
	color: #4682B4;
	font-weight: normal; 
	text-decoration: none;
}

A:hover { 
	color: Navy; 
	text-decoration: underline; 
}

.cat {
	color: #4F8F41; 
	background: #FBE7B4;
	font-weight: bold;
	padding: 3px 5px 4px 3px;
}

.b3tc div { color: #4F8F41; }